header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Metal Hero Series
  repository: kara.moe
  conditions:
    tagPresence:
    - c8081053-fdde-406e-8a5c-cb7b612bd95a
    - 006b3ea4-8444-48ac-933f-9d0678d09ac7
    - b35f13f4-d5bc-4340-931c-018a85698731
    - 12ab2ff2-729c-4eaf-a6ac-d1626ef65cd0
    - f923a4d0-1696-44a2-a86a-770f6c80fb9a
    - b818d119-6cf5-48b2-ac6d-ff94cb9df24b
    - 1afff77c-c1b7-478c-a2f7-c48c3146b390
    - 777db681-52c0-4cc6-ae22-d859f597af2e
    - 8d06bb69-1a26-4b32-9bb2-5f5ad5b5730e
    - a7b5a8c2-57b0-46ba-8094-d5245284a928
    - d202b8ae-6656-4821-a352-29e3c4aa8bc9
    - 9db361fe-2b7a-4cf6-8bee-58f2e855a43c
    - 62eb7341-7a1c-4075-8a4d-1e64f67a9692
    - 0c54b40b-9add-4a22-bbb4-3aeafd77fea2
    - 9fe3c801-43a5-4424-ab8e-2f0bf5cbcd0a
  actions:
    addTag:
    - tid: dc364e7e-7b58-4721-b6cf-a19a1687dfbc
      type: 18
